<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="pl-PL" xml:lang="pl-PL">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Zgodność z przepisami kanadyjskiego departamentu przemysłu (Industry Canada)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Zgodność z przepisami kanadyjskiego departamentu ds. innowacyjności, nauki i rozwoju gospodarczego (Innovation, Science and Economic Development Canada)</h2></div>

<div class="section"><p><strong>Informacje o certyfikatach (SAR)</strong></p>
<p>To urządzenie zostało także zaprojektowane z uwzględnieniem wymagań dotyczących oddziaływania fal radiowych, ustalonych przez kanadyjski departament ds. innowacyjności, nauki i rozwoju gospodarczego (Innovation, Science and Economic Development Canada, ISED).</p>
<p>Limit SAR przyjęty w Kanadzie wynosi 1,6 W/kg w uśrednieniu na jeden gram tkanki. Najwyższa wartość SAR zgłoszona do ISED w odniesieniu do urządzenia tego typu jest zgodna z tym limitem.</p>
</div>

<div class="section"><p><strong>Oświadczenie dotyczące ISED</strong></p>
<p>To urządzenie jest zgodne z normą CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>To urządzenie zawiera nieobjęte licencjonowaniem nadajniki/odbiorniki zgodne ze specyfikacją standard&oacute;w radiowych (RSS) niepodlegających licencjonowaniu kanadyjskiego departamentu ds. innowacyjności, nauki i rozwoju gospodarczego (Innovation, Science and Economic Development Canada). Działanie jest ograniczone następującymi dwoma warunkami:</p>
<p>1. To urządzenie nie może powodować zakł&oacute;ceń.</p>
<p>2. To urządzenie musi akceptować wszelkie zakł&oacute;cenia, w tym takie, kt&oacute;re mogą powodować niepożądane działanie urządzenia.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>